rem
rem  Build Firmware
rem
@echo Firmware Build (mkflash.bat)
asctime >> c:\tbird\m332\bldtime.log

set TEMPPATH=%PATH%

set PATH=\tools\polymake;\tools\polyshel
c:
cd \tbird\m332\probe
make >>\tbird\m332\make.log
tail \tbird\m332\make.log

set PATH=%TEMPPATH%

@rem Build pcip.hex The make copies the file to the flash dir
cd \tbird\core\pcipfw
\tools\polymake\make >>\tbird\m332\make.log

cd \tbird\m332\flash
\tools\polymake\make >>\tbird\m332\make.log

asctime >> c:\tbird\m332\bldtime.log
@echo ---------- >> c:\tbird\m332\bldtime.log

@echo /***** EOF *****/
